/* 
    Document   : contentelements
    Created on : 06.05.2012, 22:27:21
    Author     : mpolt
    Description:
        Purpose of the stylesheet follows.
*/

.fullwidthcontent{
    overflow: hidden;
    margin-bottom: 15px;    
}

.fullwidthcontent h2,
.fullwidthcontent p{
    margin-bottom: 7px;
}

.text_image_left{
    float: left;
    margin: 3px 7px 0 0px;

}
.text_image_right{
    float: right;
    margin: 3px 0 0px 7px;
}
.text_image_left span,
.text_image_right span{
    width: 240px;
    background: #d0c8a8;
    display: block;
}
.text_image_left span p,
.text_image_right span p{
    padding: 2px;
}

/* contentbox */
.contentbox{
    background: #dad3b5;
}
.contentbox a{
    /*    text-decoration: none;*/
}
.contentwrap{
    padding: 8px;
}

.box_overview h3{
    margin-bottom: 3px;
}
.box_overview .col1{
    float: left;
    max-width: 142px;  
}
.box_overview .col2{
    margin-left: 150px;
}

.box_info {

}
.box_info_globe div.contentwrap {
    padding-left: 35px;
    min-height: 50px;
    background: url(/images/frontend/icons/globe.png) no-repeat 10px 10px;
}

.single_teaser h3{
    margin-bottom: 3px;
}
.single_teaser .col1{
    float: left;
    max-width: 364px;  
}
.single_teaser .col2{
    margin-left: 372px;
}

.double_teaser .contentbox{
    float: left;
    width: 350px;
    margin-right: 10px;
    margin-bottom: -2000px;
    padding-bottom: 2000px;     
}
.double_teaser .contentbox.last{
    width: 170px;
    margin-right: 0;    
}
.double_teaser .col1{
    float: left;
    max-width: 184px; 
}
.double_teaser .col2{
    float: right;
    width: 142px;
}

.triple_teaser .contentbox{
    float: left;
    width: 170px;
    margin-right: 10px;
    margin-bottom: -2000px;
    padding-bottom: 2000px;     
}
.triple_teaser .contentbox.last{
    margin-right: 0;
}
.triple_teaser img{
    display: block;
    margin: 0 auto;
    margin-bottom: 5px;
}



#col3_content .news{
    background: #d0c8a8;
}
#col3_content .news a{
    text-decoration: none;
}
#col3_content .news li{
    padding-bottom: 5px;
}
#col3_content .news h3,
#col3_content .news p,
#col3_content .text_wysiwyg{
    padding: 3px;
}
.sidebar_textmitbild img{
    width: 180px;
}



ul.gallery {
    margin: 0 0 10px;
    padding: 0;
}
.gallery li {
    background: none repeat scroll 0 0 transparent;
    display: inline;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.gallery img {
    margin: 0;
    padding: 0 5px 5px 0;
}
.gallery .hidden {
    display: none;
}
.gallery .galleryMore {
    cursor: pointer;
}
.gallery .galleryLess {
    cursor: pointer;
    display: none;
}


#col2 ul.paging {
    background: url("/images/frontend/icons/book_open.png") no-repeat scroll 2px center transparent;
    margin: 20px 0 10px;
    padding-left: 30px;
    list-style-type: none;
}
#col2 ul.paging li {
    background: none repeat scroll 0 0 transparent;
    display: inline;
    padding: 0;
}
#col2 ul.paging li a {
    background: none repeat scroll 0 0 #EFE4C6;
    border: 1px solid #D1C7A8;
    padding: 4px 8px;
}
#col2 ul.paging li.active a, 
#col2 ul.paging li a:hover {
    background: none repeat scroll 0 0 #FFF3D3;
    border: 1px solid #6994BA;
}

#footer{
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    background: #EFE4C4;
}

#keywords ul li {
    float: left;
    margin: 0 269px 0 0;
    overflow: hidden;
    padding-bottom: 2.1875em;
    word-wrap: break-word;
    line-height: 2em;
    font-size: 1em;    
}
#keywords ul li.last{
    margin-right: 0;
}
#keywords ul li a {
    color: #333333;
    display: block;
    padding-bottom: 0.7857em;
    /*    background: none;*/
    /*    padding-left: 0;*/
    
}
#keywords ul li ul{
    padding-left: 0;
}
#keywords ul li ul li {
    float: none;
    margin: 0;
    padding-bottom: 0;
    line-height: 1em;
    font-size: 0.9em;
}
#keywords ul li ul li a {
    font-weight: normal;
    padding-bottom: 0.8em;
    text-decoration: none;
    background-position: 0 -3px;
}



#col2 tbody tr:nth-child(1n) td, 
#col2 tbody tr.odd td {
    background: none repeat scroll 0 0 #D0C8A8;
}
#col2 tbody tr:nth-child(2n) td, 
#col2 tbody tr.even td {
    background: none repeat scroll 0 0 #B99978;
}
#col2 #datatable thead tr {
    background: none repeat scroll 0 0 #7A543C;
    color: #ffffff;
}
#col2 tbody tr td.gewinner{
    color: red;
    font-weight: bold;
}